Bug 1212346 - Review Request: golang-github-hashicorp-raft-mdb - LMDB backend for Raft
Summary: Review Request: golang-github-hashicorp-raft-mdb - LMDB backend for Raft
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1212031 1212046 1212068
Blocks: 1208616 1212350
TreeView+ depends on / blocked
 
Reported: 2015-04-16 08:52 UTC by Jan Chaloupka
Modified: 2015-07-08 17:11 UTC (History)
2 users (show)

Fixed In Version: golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 00:00:45 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-16 08:52:29 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-raft-mdb/golang-github-hashicorp-raft-mdb.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-raft-mdb/golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.fc20.src.rpm

Description: LMDB backend for Raft

Fedora Account System Username: jchaloup

$ rpmlint /home/jchaloup/rpmbuild/SRPMS/golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.fc20.src.rpm /home/jchaloup/rpmbuild/RPMS/noarch/golang-github-hashicorp-raft-mdb-devel-0-0.1.git4ec3694.fc20.noarch.rpm
golang-github-hashicorp-raft-mdb.src: W: spelling-error Summary(en_US) backend -> backed, back end, back-end
golang-github-hashicorp-raft-mdb.src: W: spelling-error %description -l en_US backend -> backed, back end, back-end
golang-github-hashicorp-raft-mdb-devel.noarch: W: spelling-error Summary(en_US) backend -> backed, back end, back-end
golang-github-hashicorp-raft-mdb-devel.noarch: W: spelling-error %description -l en_US backend -> backed, back end, back-end

Comment 1 Jan Chaloupka 2015-04-16 08:54:00 UTC
Koji: the package depends on bz1212046, bz1212031, bz1212068. Locally it builds fine.

Comment 2 Lokesh Mandvekar 2015-06-17 14:07:59 UTC
- spec file conforms to current golang packaging draft
- license correct and valid
- only sources installed for now

package approved

Comment 3 Jan Chaloupka 2015-06-17 16:35:56 UTC
New Package SCM Request
=======================
Package Name: golang-github-hashicorp-raft-mdb
Short Description: LMDB backend for Raft
Upstream URL: https://github.com/hashicorp/raft-mdb
Owners: jchaloup
Branches: f22 f21 el6
InitialCC: golang-sig

Comment 4 Gwyn Ciesla 2015-06-18 15:09:25 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2015-06-20 09:34:48 UTC
golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.fc22

Comment 6 Fedora Update System 2015-06-20 09:36:24 UTC
golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.fc21

Comment 7 Fedora Update System 2015-06-20 09:36:51 UTC
golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.el6

Comment 8 Fedora Update System 2015-06-20 21:15:15 UTC
golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 9 Fedora Update System 2015-06-30 00:00:45 UTC
golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.fc22 has been pushed to the Fedora 22 stable repository.

Comment 10 Fedora Update System 2015-06-30 00:22:56 UTC
golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.fc21 has been pushed to the Fedora 21 stable repository.

Comment 11 Fedora Update System 2015-07-08 17:11:51 UTC
golang-github-hashicorp-raft-mdb-0-0.1.git4ec3694.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.